Subject: Re: bug#8965: Help with nXhtml?

From: Glenn Morris <[email-masked]>
Date: Thu, 06 Oct 2011 03:48:15 -0400

This has stayed open for a while, but I think it is time to close it
now. I don't think that the Emacs bug mailing list is the right place
for this kind of thing. The help or sources lists are probably somewhat
more suited.